# 页面标题
VUE_APP_TITLE = 伟大转折后台管理系统

# 生产环境配置
ENV = 'production'

VUE_APP_SERVER_ID=1

#管理系统/生产环境
VUE_APP_BASE_API = '/scenicprod-api'

# 生产环境文件上传
VUE_APP_UPLOAD_FILE_API = 'https://admin.wdzzgs.com/serviceapi/thirdapi'

# 大屏地址
VUE_APP_DIG_DATA_URL = 'https://big.wdzzgs.com/'